﻿body {
    background: #fff;
}
header{
    height: max-content !important;
}
    
header .Top {
        text-align: center;
        margin: 10em 2em;
        padding: 10em 0;
        margin-bottom: 0;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        margin-bottom: 1em;
        border-radius: 2em;
    }
    header .Top h3 {
    font-size: 2.5em;
    color: #fff;
    text-align: center;
    padding: 3em 1em;
    padding-bottom: 0;
    line-height:1.5em;

}header .Top span{
    font-size: 1.2em;
    color: var(--second-color);
}
.BlogSec {
    margin-top:12em;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    gap: 5em;
}
    .BlogSec .right {
        display: flex;
        flex-wrap: wrap;
        gap: 1em;
        flex: 3;
        flex-direction: column;
        margin: 0 5em;
    }
    .BlogSec .right .article {
        flex: 1;
        box-shadow: 1px 1px 10px 5px #00000052;
        padding: 0;
        border-radius: 2em;
        margin: 0 8em;
        margin-bottom: 2em;
        padding-top: 25em;
        background-size: cover;
        background-position: center;
        overflow: hidden;
        z-index: 9;
        display: flex;
    }
.BlogSec .right .article img{
    width: 100%;
    height: 100%;
    border-radius: 1em;
    object-fit: cover;
    transition: transform 0.6s ease;
}.BlogSec .right .article img:hover{
    transform: scale(1.08);
}
        .BlogSec .right .article a {
            background: linear-gradient(to top, #000, transparent);
            display: inline-block;
            padding: 0 4em;
            padding-bottom:0;
            padding-left: 40%;
        }.BlogSec .right .article h3{
    margin: 0.5em 1em;
}.BlogSec .right .article p{
    color: #f6f6f6;
    font-size: 1em;
    line-height: 1.4;
}
        .BlogSec .right .article .author_info img {
            width:3em;
        }
        .BlogSec .right .article .author_info .infography {
            font-size: 1em;
            color: #fff;
            margin-right: 1em;
        }
        .BlogSec .right .article .author_info .square {
            color: #fff;
            font-size: 3em;
            margin:0 0.5em;
        }
 .BlogSec .right .article .portfolio-info{
    margin-bottom: -2em;
}.BlogSec .right .article a.button{
    background: var(--main-color);
    color: #000;
    padding: 0.5em 4em;
    border-radius: 2em;
}
    .BlogSec .left {
        flex: 1;
        display: flex;
        gap: 5em;
        margin: 0 2em;
        margin-right:8em;
    }.BlogSec .left .cats{
    display: inline;
    flex:2;
}.BlogSec .left .title{
    width:15em;    
    padding: 0.5em 0 0.5em 2em;
    text-align: right;
    border-bottom: 1px solid #f6f6f6;
    font-weight: bold;
    margin-top: 2em;
}.BlogSec .left .title::before{
    position: absolute;
    content: "";
    width: 2em;
    height: 4px;
    background-color: var(--second-color);
    margin-top: 1.4em;
    border-radius: 2em;
}.BlogSec .left .cats .cat{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0em 2em;
    color: #000;
}
    .BlogSec .left .cats .cat span {
        color: #000;
        font-family: monospace;
        border: 1px solid #000;
        padding: 0.2em 0.6em;
        border-radius: 5em;
    }.BlogSec .left .cats .cat h5{
    font-size: 1.2em;
}
    .BlogSec .left .cats .cat h5::before {
        position: absolute;
        content: "";
        width: 26px;
        height: 26px;
        background: var(--second-color);
        margin-right: -2em;
        border-radius: 2em;
        margin-top: -0.2em;
    }.BlogSec .left .recent_posts{
    display: inline;
    flex:3;
}.BlogSec .left .recent_posts .post{
    display: flex;
    justify-content: space-between;
    margin-top: 2em;
}.BlogSec .left .recent_posts .post img{
    width: 5em;
    height: 5em;
    object-fit: cover;
    flex: 0;
    border-radius: 4em;
    margin-top: 1em;
}.BlogSec .left .recent_posts .post .content{
    flex:content;
    padding-right: 1em;
}.BlogSec .left .recent_posts .post .content h4 {
    font-size: 1.1em;
    line-height: 2;
    color: #000;
    font-weight: bold;
}.BlogSec .left .recent_posts .post .content span {
    color: var(--text-color);

}.BlogSec .left .hashtak {
    display: flex;
    flex-direction: column;

}.BlogSec .left .hashtak .boxHash {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;

}.BlogSec .left .hashtak .boxHash .hash {
    flex: 0 0 calc(25% - 4px);
    text-align: center;
}.BlogSec .left .hashtak .boxHash .hash h6 {
    font-size: 1.1em;
    color: #000;
    border:1px solid #d4d4d4;
    background:#fff;
    border-radius: 1em;
    padding: 0.8em 1.5em;
    transition: all 0.45s ease;
}.BlogSec .left .hashtak .boxHash .hash h6:hover{
    background:var(--main-color);
    color:#000;
}footer .FotterSec2#footer21 {
    display: none;
}footer .FotterSec3 {
    display: none;
}footer .BottomDivFooter p {
    text-align: center;
    width: 100%;
    direction: rtl;
    color: #fff;
}footer .BottomDivFooter{
    background:transparent;
}
footer {
    background: #191a1f;
}
    footer p {
        color: rgb(200, 200, 200,0.7);
    }
footer a {
    color:rgb(200, 200, 200,0.7)
}
    .BlogSec h2 {
    font-weight: bold;
    color: #fff;
    line-height: 1.29;
}
.BlogSec .right .post {
    flex: 1;
    box-shadow: 1px 1px 10px 5px #00000052;
    padding: 0;
    border-radius: 2em;
    margin: 0 8em;
    margin-bottom: 2em;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    z-index: 9;
    display: flex;
    padding:0.5em 2em;
    gap:1em;
}
.BlogSec .right .post a h2 {
    font-size:1.2em;
    color:#000;
}
    .BlogSec .right .post a {
        display: flex;
        flex-direction: row-reverse;
        color: #000;
        align-items: center;
    }
    .BlogSec .right .post a p {
        color: #333333;
    }
        .BlogSec .right .post a .pic img {
            width: 20em;
            height: 100%;
            object-fit: cover;
        }
.BlogSec .right .post a .pic{
    flex:1;
}
.BlogSec .right .post a .middle {
    flex: 1;
}.BlogSec .right .post a .info {
     flex: 2;
}
    .BlogSec .right .post a .info .card-cat {
        border-radius: 5em;
        background: var(--second-color);
        padding: 0.2em 1em;
        padding-right:2em;
        color:#fff;
    }
        .BlogSec .right .post a .info .card-cat::before {
            content: "";
            width: 0.8em;
            height: 0.8em;
            position: absolute;
            background: #fff;
            align-self: center;
            border-radius: 50%;
            justify-self: right;
            margin-left: 0.5em;
        }
    .BlogSec .right .post a .info .square {
        color: #000;
        font-size: 2em;
        margin: 0;
    }.BlogSec.Details{
         flex-direction:row-reverse;
         margin-top:2em;
     }
.BlogSec.Details .right{
    margin:0 3em;
}
        .BlogSec.Details .right p {
            color: #333333;
            font-size:1.1em;
            line-height:1.5em;
        }
    .BlogSec.Details .right h2 {
        color: #333333;
        font-size:2em;
    }
    .BlogSec.Details .right h3 {
        color: #333333;
        font-size:1.5em;
    }
    .BlogSec.Details .right ul {
        list-style-type:persian;
    }
    .BlogSec.Details .right ul li {
        margin-top:0.5em;
    }
        .BlogSec.Details .right tbody {
            background: antiquewhite;
        }        .BlogSec.Details .right tbody tr:first-child {
            background: var(--main-color);
            color:#fff;
            text-align:center;
        }
.BlogSec .right .post a .author_info img {
    width:3em;
    margin-left:0.5em;
}.BlogSec.Details .left{
     display:inline;
 }